.contact-flex {
	display: flex;
}

.socialmedia-flex {
	display: flex;
	flex-direction: column;
}

.socialmedia-link {
	padding: 0.5rem 0.5rem;
	margin: 0 1rem;
	display: flex;
	flex-direction: row;
	
	align-items: center;

	transition: opacity 200ms;
	
	opacity: 0.7;
}

.socialmedia-link:hover {
	opacity: 1;
}

.socialmedia-icon {
	color: red;
	height: 1.7rem;
	width: auto;
}

.socialmedia-handle {
	padding: 0 1rem;
	flex-shrink: 1;
}

/* wide */
@media (min-width: 900px) {
	.contact-flex {
		flex-direction: row;
	}
	
	.socialmedia-flex {
		margin-bottom: 1rem;
	}
}

/* mobile */
@media (max-width: 900px) {
	.contact-flex {
		flex-direction: column;
	}
}